/* CSS Document */

#contactoesq {
WIDTH: 250px;
float:left;
border:0px;
padding: 5px;
margin: 0;
}
#contactodir {
WIDTH: 250px;
border:0px;
padding: 5px;
float:left;
margin: 0;
}
.form1 { width:500px;
		height:200px;
		font-family: Tahoma;
        font-size:12px;
		padding: 0
}
.textarea { width:250px;
		height:99px;
		font-family: Tahoma;
        font-size:11px;
		color:#737373;
        padding: 0;
        MARGIN: 10px;
}
td.sent{
font-family: Tahoma;
font-size:12px;
color:#737373;
text-align:justify;
padding: 5px 0px 0px 5px;
margin: 0;
}
td.main{ 
border: 1px solid #3888B4;
BACKGROUND-COLOR: #E5EEF7;
font-family: Tahoma;
font-size:12px;
font-weight:bold;
color:#737373;
padding: 0;
margin: 0;
}
table.br{ 
border: 0px solid #3888B4;
BACKGROUND-COLOR: #E5EEF7;
padding: 0;
margin: 0;
}
td.main2{
font-family: Tahoma;
font-size:12px;
color:#737373;
padding: 0px 0px 0px 10px;
margin: 0;
}
#contactoesq INPUT {
	MARGIN: 10px; WIDTH: 200px;
	font-family: Tahoma;
    font-size:12px;
	color:#737373;
	padding-bottom:5px;
}
input.button {
	BORDER-TOP-WIDTH: 0px; 
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; 
	FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; 
	BACKGROUND-IMAGE: url("layout/form-button2.gif"); 
    background-repeat:no-repeat;
	BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 7px; 
	MARGIN: 0px 0px 0px 140px; 
	WIDTH: 122px! important; 
	COLOR: #737373; PADDING-TOP: 7px; BORDER-RIGHT-WIDTH: 0px
}
A.cont1 {
    font-family: Tahoma;
	font-size: 12px;
	color: #3888B4;
	text-decoration: underline
}
A.cont1:link {
    font-family: Tahoma;
	font-size: 12px;
	color: #3888B4;
	text-decoration: underline
}
A.cont1:active {
    font-family: Tahoma;
	font-size: 12px;
	color: #3888B4;
	text-decoration: underline
}
A.cont1:visited {
    font-family: Tahoma;
	font-size: 12px;
	color: #3888B4;
	text-decoration: underline
}
A.cont1:hover {
    font-family: Tahoma;
	font-size: 12px;
	color: #3888B4; 
	text-decoration: none
}